/* ///////////////////////////////////////////////////////////////////////
 * File:		error.h		
 *
 * Created:		08.02.02					
 * Updated:		08.05.04	
 *
 * Brief:		The Windows Error Library
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_WINDOWS_ERROR_H
#define EXTL_PLATFORM_WINDOWS_ERROR_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "prefix.h"
#include "windows_error_base.h"
#include "windows_synch_error.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_WINDOWS_ERROR_H */
/* //////////////////////////////////////////////////////////////////// */
